.post-var {
    background-color: tan;
}

.post-todo {
    background-color: lightyellow;
}

.post-max {
    background-color: lightcoral;
}

.post-placeholder {
    background-color: lightgray;
}

.post-unsetvar {
    background-color: lightsalmon;
}

.event-line-name {
    background-color: lightsteelblue;
    margin-top: 8px;
}

.event-line-promo-text {
    float: left;
}

.event-line-promo-button {
    padding-left: 20px;
}

